<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ant.browsetask">
    <module_version install_time="1280357014571" last="true" origin="installer" specification_version="1.20.1">
        <file crc="2324492893" name="ant/nblib/org-netbeans-modules-ant-browsetask.jar"/>
        <file crc="2362084903" name="config/Modules/org-netbeans-modules-ant-browsetask.xml"/>
        <file crc="3694202775" name="modules/org-netbeans-modules-ant-browsetask.jar"/>
    </module_version>
</module>
